@charset "UTF-8";
@import "base.css";
@import "font-family.css";
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Roboto:wght@400;500;700&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 18px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #0a7b39;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.3em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: #353535;
  font-family: 'Roboto', sans-serif;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
	display: none;
}
#header {
	padding: 15px 0;
}
#header .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.logo {
	margin: 0;
}
.h_info {
    display: flex;
    justify-content: flex-end;
}
.h_info li {
	font-size: 13px;
	color: #4e833f;
	font-style: italic;
    font-family: 'UTMAvo';
	display: flex;
	align-items: center;
	margin-left: 30px;
}
.h_info li:before {
	content: '';
	position: relative;
	background: url("../images/h_mail.png") no-repeat;
	display: inline-block;
	width: 21px;
	height: 15px;
	margin-right: 10px;
}
.h_info .h_add:before {
	background-image: url("../images/h_add.png");
	width: 15px;
	height: 22px;
}
.h_info .h_tel:before {
	background-image: url("../images/h_tel.png");
	width: 19px;
	height: 19px;
}
.h_info .h_tel {
	font-size: 17px;
	font-weight: bold;
	font-style: normal;
}
.gnavi {
	display: flex;
}
.gnavi>li {
	position: relative;
	padding: 0 40px;
}
.gnavi>li>a {
	display: block;
	text-decoration: none;
	font-size: 18px;
	color: #4e833f;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	padding: 10px 0;
	position: relative;
}
.gnavi>li>a:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	background: #a11b2a;
	left: 0;
	bottom: 0;
	opacity: 0;
	transition: all 0.3s;
}
.gnavi>li>a:before {
    content: '';
    position: absolute;
    width: 7px;
    height: 7px;
    background: #a11b2a;
    left: 50%;
    transform: translateX(-50%) rotate(45deg);
    bottom: -3px;
	opacity: 0;
	transition: all 0.3s;
}
.gnavi>li.active>a {
	color: #a11b2a;
	font-weight: 700;
}
.gnavi>li:hover>a {
	color: #a11b2a;
}
.gnavi>li.active>a:after, .gnavi>li.active>a:before, .gnavi>li:hover>a:after, .gnavi>li:hover>a:before {
	opacity: 1;
}
.submenu {
	position: absolute;
	width: 250px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 10;
	display: none;
	margin-top: 5px;
}
.submenu a {
	display: block;
	text-decoration: none;
	color: #fff;
	background: #4e833f;
	margin-top: 1px;
	padding: 10px 20px;
	font-size: 16px;
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	transition: all 0.3s;
}
.submenu a:hover {
	background: #a11b2a;
}
.h_search {
	position: relative;
	margin-left: 100px;
}
.h_search_form {
	position: absolute;
	right: 0;
	background: #e1e7df;
	padding: 5px;
	width: 280px;
	display: none;
	z-index: 9;
}
.h_search_ttl {
	margin: 0;
	width: 40px;
	height: 40px;
	background: #4e833f;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	transition: all 0.3s;
}
.h_search_ttl:hover {
	background: #a11b2a;
}
.h_search_form input {
	width: 100%;
	border: none;
	padding: 10px 15px;
	font-size: 14px;
	font-style: italic;
}
.h_search_form button {
    position: absolute;
    right: 5px;
    top: 5px;
    font-size: 14px;
    border: none;
    background: #4e833f;
    color: #fff;
    padding: 10px;
	cursor: pointer;
}
.main_slide p {
	margin: 0;
}
.main_slide img {
	width: 100%;
}
.box01 {
	background: url("../images/b01_bg.png") no-repeat top center;
	padding: 55px 0;
	min-height: 634px;
}
.idx_h2 {
	text-align: center;
	position: relative;
	line-height: 1.5em;
	font-size: 55px;
	color: #0a7b39;
	font-weight: 700;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	margin-bottom: 40px;
	z-index: 2;
}
.idx_h2 .lager {
    font-size: 181.81%;
    font-family: 'UTMAvo';
    position: absolute;
    width: 100%;
    line-height: 1.5em;
    left: 0;
    bottom: 10px;
    opacity: 0.15;
    z-index: -1;
}
.b01_item {
    width: calc(25% - 22.5px);
    background: #0a7b39;
    color: #fff;
    text-align: center;
    padding: 30px;
    border-radius: 30px;
    height: 320px;
    display: flex;
    justify-content: center;
    align-items: center;
	position: relative;
	transition: all 0.3s;
}
.b01_item:hover {
	background: #a11b2a;
}
.b01_item a {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 2;
}
.b01_list {
    display: flex;
    justify-content: space-between;
}
.b01_itm_main:before {
	content: '';
	position: relative;
	display: block;
	background: url("../images/b01_icon01.png") no-repeat;
	width: 66px;
	height: 66px;
	margin: 0 auto 30px;
}
.b01_item:nth-child(2) .b01_itm_main:before {
	background-image: url("../images/b01_icon02.png");
}
.b01_item:nth-child(3) .b01_itm_main:before {
	background-image: url("../images/b01_icon03.png");
}
.b01_item:nth-child(4) .b01_itm_main:before {
	background-image: url("../images/b01_icon04.png");
}
.b01_itm_ttl {
    font-size: 20px;
    background: #fff;
    color: #0a7b39;
    text-transform: uppercase;
    font-weight: 700;
    position: relative;
    line-height: 1.3em;
    height: 45px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
	font-family: 'Roboto Condensed', sans-serif;
}
.b01_itm_ttl .small {
    font-size: 80%;
    text-transform: capitalize;
    line-height: 1em;
    margin-top: 5px;
}
.b01_itm_ttl:before, .b01_itm_ttl:after {
	content: '';
	position: absolute;
	background: url("../images/b01_ttl_icon.png") no-repeat top center/100% auto;
	width: 25px;
	height: 96px;
	top: 50%;
	transform: translateY(-50%);
}
.b01_itm_ttl:before {
    left: -15px;
    transform: translateY(-50%) rotateY(190deg);
}
.b01_itm_ttl:after{
	right: -15px;
}
.b01_itm_txt {
    margin: 0;
}
.box02 {
	padding: 100px 0 60px;
}
.b02_info {
    display: flex;
	justify-content: space-between;
    flex-direction: row-reverse;
}
.b02_img {
    margin: 0;
    width: calc(50% - 30px);
	text-align: center;
}
.b02_main {
    width: 50%;
}
.b02_item {
    position: relative;
	padding-left: 75px;
	margin-bottom: 30px;
}
.b02_item:before {
	content: '';
	position: absolute;
	background: url("../images/b02_icon01.png") no-repeat center center;
	width: 49px;
	height: 49px;
	left: 0;
	top: 10px;
}
.b02_itm_ttl {
    font-size: 24px;
    line-height: 1.5em;
    color: #0a7b39;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 5px;
	font-family: 'Roboto Condensed', sans-serif;
}
.b02_itm_txt {
    margin: 0;
}
.b02_item:nth-child(2):before {
	background-image: url("../images/b02_icon02.png");
}
.b02_item:nth-child(3):before {
	background-image: url("../images/b02_icon03.png");
}
.idx_btn {
	margin: 0;
}
.idx_btn a {
	text-decoration: none;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	color: #f4ef1a;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Roboto Condensed', sans-serif;
	background: #a11b2a;
	padding: 10px 30px;
	border-radius: 30px;
	min-width: 145px;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(208, 141, 148, 1);
	-moz-box-shadow:    0px 5px 0px 0px rgba(208, 141, 148, 1);
	box-shadow:         0px 5px 0px 0px rgba(208, 141, 148, 1);
	transition: all 0.3s;
}
.idx_btn a:after {
	content: '';
	position: relative;
	display: inline-block;
	width: 0;
height: 0;
border-style: solid;
border-width: 4px 0 4px 6px;
border-color: transparent transparent transparent #ffff00;
	margin-left: 5px;
	top: -1px;
}
.idx_btn a:hover {
	background: #0a7b39;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(35, 170, 91, 1);
	-moz-box-shadow:    0px 5px 0px 0px rgba(35, 170, 91, 1);
	box-shadow:         0px 5px 0px 0px rgba(35, 170, 91, 1);
}
.box03 {
	background: url("../images/b03_bg.png") no-repeat top center/cover;
	padding: 110px 0;
}
.box03 .idx_h2 {
	color: #ffff00;
}
.b03_list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	margin-bottom: 20px;
}
.box03 .idx_btn {
	text-align: center;
}
.b03_itm_img {
    flex-shrink: 0;
    margin: 0;
    width: 30%;
    border-radius: 50%;
    overflow: hidden;
}
.b03_itm_img img {
	width: 100%;
}
.b03_item {
    width: calc(50% - 15px);
    margin-bottom: 30px;
    background: #fff;
    display: flex;
    align-items: center;
    padding: 13px;
    border-radius: 200px;
    overflow: hidden;
	justify-content: space-between;
	transition: all 0.3s;
	position: relative;
}
.b03_item:hover {
	transform: translateY(-10px);
}
.b03_itm_main {
    width: calc(70% - 30px);
	padding-right: 40px;
}
.b03_item a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
}
.b03_itm_ttl {
    font-size: 24px;
    color: #0a7b39;
    line-height: 1.3em;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 10px;
	font-family: 'Roboto Condensed', sans-serif;
}
.b03_itm_txt {
    margin: 0;
}
.b03_itm_txt span {
	color: #0a7b39;
}
.box04 {
	padding: 70px 0 50px;
}
.b04_list {
	display: flex;
}
.b04_item {
	width: calc(33.33% - 20px);
	margin: 0 30px 0 0;
	background: #f7f7f7;
	position: relative;
}
.b04_item:last-child {
	margin-right: 0;
}
.b04_itm_img {
    margin: 0;
}
.b04_itm_img img {
	width: 100%;
}
.b04_itm_main {
    padding: 30px;
}
.b04_itm_ttl {
    font-size: 20px;
    line-height: 1.3em;
    color: #0a7b39;
    margin-bottom: 10px;
}
.b04_itm_info {
    font-size: 14px;
    margin: 0 0 10px;
}
.b04_itm_info span:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/b04_icon01.png") no-repeat center center;
	width: 13px;
	height: 13px;
	margin-right: 5px;
}
.b04_itm_info span:not(:last-child) {
	margin-right: 30px;
}
.b04_itm_info span:nth-child(2):before {
	background-image: url("../images/b04_icon02.png");
}
.b04_itm_txt {
    margin: 0;
    font-size: 16px;
    text-align: justify;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
#footer {
	background: url("../images/f_bg.png") no-repeat top center;
	padding-top:150px;
	padding-bottom: 40px;
}
.f_main {
    display: flex;
}
.f_left {
    width: calc(34% - 15px);
    margin-right: 30px;
}
.f_right {
	width: calc(66% - 15px);
}
.f_ttl {
    font-size: 55px;
    color: #0a7b39;
    text-transform: uppercase;
    line-height: 1.5em;
    margin: 0 0 20px;
    font-weight: bold;
	font-family: 'Roboto Condensed', sans-serif;
}
.f_info {
    background: #fff;
    border-left: 4px solid #0a7b39;
    border-radius: 10px;
    height: 145px;
    display: flex;
    align-items: center;
    position: relative;
    padding-left: 90px;
	padding-right: 20px;
	font-size: 16px;
}
.f_info:before {
	content: '';
	position: absolute;
	background: url("../images/f_add.png") no-repeat center center;
	width: 53px;
	height: 54px;
	top: 50%;
	transform: translateY(-50%);
	left: 20px;
}
.f_tel:before {
	background-image: url("../images/f_tel.png");
}
.f_mail:before {
	background-image: url("../images/f_mail.png");
}
.f_info .ttl {
    display: block;
    font-size: 24px;
    color: #0a7b39;
    line-height: 1.5em;
    font-weight: bold;
    margin-bottom: 5px;
}
.f_tel {
    font-weight: bold;
}
.f_tel .small {
	font-size: 10px;
	font-weight: 500;
	font-style: italic;
}
.f_info a {
	text-decoration: none;
	color: #353535;
	display: inline-block;
}
.f_form input {
    width: 100%;
    background: #d3d3d3;
    border: none;
    font-size: 16px;
    padding: 25px 20px;
    border-radius: 10px;
    margin-bottom: 15px;
    font-style: italic;
}
.f_form_row {
    display: flex;
    justify-content: space-between;
}
.f_form_row input:not(:last-child) {
	margin-right: 30px;
}
.f_form_row input:last-child {
	width: 40%;
	flex-shrink: 0;
}
.f_form textarea {
    width: 100%;
    background: #d3d3d3;
    border: none;
    font-size: 16px;
    padding: 25px 20px;
    border-radius: 10px;
    margin-bottom: 15px;
    font-style: italic;
	height: 150px;
}
.f_form button {
	text-decoration: none;
	display: block;
	border: none;
	margin: 0 auto;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	color: #f4ef1a;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Roboto Condensed', sans-serif;
	background: #a11b2a;
	padding: 15px 30px;
	cursor: pointer;
	border-radius: 30px;
	min-width: 145px;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(208, 141, 148, 1);
	-moz-box-shadow:    0px 5px 0px 0px rgba(208, 141, 148, 1);
	box-shadow:         0px 5px 0px 0px rgba(208, 141, 148, 1);
	transition: all 0.3s;
}
.f_form button:after {
	content: '';
	position: relative;
	display: inline-block;
	width: 0;
height: 0;
border-style: solid;
border-width: 4px 0 4px 6px;
border-color: transparent transparent transparent #ffff00;
	margin-left: 5px;
	top: -1px;
}
.f_form button:hover {
	background: #0a7b39;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(35, 170, 91, 1);
	-moz-box-shadow:    0px 5px 0px 0px rgba(35, 170, 91, 1);
	box-shadow:         0px 5px 0px 0px rgba(35, 170, 91, 1);
}
.f_com {
    border-top: 1px solid #ccc;
    margin: 30px 0 0;
    padding: 50px 0 0;
    text-align: center;
}
.f_com .name {
    font-weight: bold;
    font-size: 24px;
    color: #0a7b39;
    line-height: 1.5em;
}
.copyright {
    margin: 30px 0 0;
    text-align: center;
    font-size: 16px;
    color: #666666;
    font-style: italic;
}
.copyright a {
	text-decoration: none;
	color: #666;
}



/*
	font-family: 'Roboto', sans-serif;
	font-family: 'Roboto Condensed', sans-serif;
*/
@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
}
@media screen and (min-width: 769px) {
	
.h_main {
	display: flex;
	justify-content: flex-end;
	margin-top: 30px;
	flex-direction: row-reverse;
}
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 90px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #0a7b39;
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 48px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
	.h_info {
		display: none;
	}
.h_main {
    position: fixed;
    width: 100%;
    top: 90px;
    left: 0;
    z-index: 999;
	height: calc(100% - 90px);
    background: rgba(255,255,255,0.9);
	padding: 30px 3%;
	overflow: auto;
	display: none;
}
#header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    background: rgba(255,255,255,0.9);
    padding: 10px 0;
}
.h_right {
    position: absolute;
}
.logo {
    width: 70px;
}
.h_search_form {
    position: relative;
    width: 100%;
    display: block;
}
	.h_search {
    margin: 0 0 30px;
}
	.h_search_ttl {
		display: none;
	}
.gnavi {
    display: block;
}
.gnavi>li>a {
    background: #4e833f;
    color: #fff!important;
    padding: 15px 20px;
    border-bottom: 1px solid #fff;
    text-align: center;
    font-size: 14px;
}
	.gnavi>li>a:before, .gnavi>li>a:after {
		display: none;
	}
	.gnavi>li {
		padding: 0;
	}
.submenu {
    position: relative;
    margin: 0;
    width: 100%;
}
.submenu a {
    margin: 0;
    border-bottom: 1px solid #fff;
    background: #a11b2a;
    padding: 15px 20px;
    font-size: 14px;
}
.idx_h2 {
    font-size: 32px;
    margin-bottom: 20px;
}
.box01 {
    padding: 40px 0 60px;
    background-size: cover;
    min-height: auto;
}
.b01_list {
    flex-wrap: wrap;
}
.b01_item {
    width: 48%;
    margin-bottom: 30px;
    height: auto;
    padding: 30px 20px;
    border-radius: 15px;
}
.b01_itm_main:before {
    width: 50px;
    height: 50px;
    background-size: 100% auto;
    margin-bottom: 15px;
}
.b01_itm_ttl {
    font-size: 16px;
    height: 40px;
    margin-bottom: 15px;
}
.b02_info {
    display: block;
}
.b02_main {
    width: 100%;
    margin-bottom: 30px;
}
.b02_itm_ttl {
    font-size: 18px;
}
.idx_btn {
    text-align: center;
}
.b02_img {
    width: 100%;
}
.b03_item {
    width: 100%;
    margin: 0 0 20px;
}
.b03_itm_ttl {
    font-size: 18px;
}
.b03_itm_img {
    max-width: 150px;
}
.b03_itm_main {
    width: 100%;
    padding: 0 30px;
}
.b04_list {
    display: block;
}
.b04_item {
    width: 100%;
    margin-bottom: 30px;
}
.b04_itm_main {
    padding: 20px;
}
.b04_itm_ttl {
    font-size: 18px;
}
.b04_itm_txt {
    font-size: 14px;
}

#footer {
    background: #ebebeb;
    padding: 40px 0;
}
.f_main {
    display: block;
}
.f_left {
    width: 100%;
    margin: 0 0 40px;
}
.f_ttl {
    text-align: center;
    font-size: 32px;
}
.f_info {
    font-size: 14px;
    height: 120px;
    margin-bottom: 10px;
	padding-left: 60px;
}
.f_info .ttl {
    font-size: 18px;
}
.f_info:before {
    background-size: contain;
    width: 40px;
    height: 40px;
    left: 10px;
}
.f_right {
    width: 100%;
}
.f_form input {
    font-size: 14px;
    padding: 13px 20px;
    line-height: 1.5em;
    margin-bottom: 10px;
}
.f_form_row {
    display: block;
}
.f_form_row input:last-child {
    width: 100%;
}
.f_form textarea {
    padding: 15px 20px;
    font-size: 14px;
    height: 130px;
}
.f_com .name {
    font-size: 18px;
}
.copyright {
    font-size: 12px;
    margin-top: 20px;
}
.f_com {
    padding-top: 30px;
}
}
@media screen and (max-width: 480px) {
.b01_item {
    width: 100%;
    margin-bottom: 20px;
}
.idx_h2 .lager {
    font-size: 160%;
}
.idx_h2 {
    font-size: 24px;
}
.b03_itm_txt {
    display: none;
}
.b03_itm_ttl {
    font-size: 16px;
    margin: 0;
}
.b03_itm_main {
    padding: 0 3%;
}
}